.navbar-breadcrumb {
    color: whitesmoke;
    background: url(../../../setup/vendor/spondonit/img/report-admit-bg.png) no-repeat center;
    background-size: cover;
    border: 0;
    padding: 10px 10px;
}
.card-header {
    color: whitesmoke;
    background: url(../../../setup/vendor/spondonit/img/report-admit-bg.png) no-repeat center;
    background-size: cover;
    border: 0;
    padding: 10px 10px;
}
.text-titlecase {
    font-family: "Poppins", sans-serif;
    color: whitesmoke;
    background: url(../../../setup/vendor/spondonit/img/report-admit-bg.png) no-repeat center;
    background-size: cover;
    border-radius: 5px;
    border: 0;
    padding: 10px 10px;
}

.botao-gradiante {
    background: -webkit-linear-gradient( 90deg, #7c32ff 0%, #c738d8 51%, #7c32ff 100%);
    background: -moz-linear-gradient( 90deg, #7c32ff 0%, #c738d8 51%, #7c32ff 100%);
    background: -o-linear-gradient( 90deg, #7c32ff 0%, #c738d8 51%, #7c32ff 100%);
    background: -ms-linear-gradient( 90deg, #7c32ff 0%, #c738d8 51%, #7c32ff 100%);
    background: linear-gradient(90deg, #7c32ff 0%, #c738d8 51%, #7c32ff 100%);
    color: #ffffff;
    background-size: 200% auto;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}
.botao-gradiante:hover {
    background-position: right center;
    color: #ffffff;
}

.page-body-wrapper {
    font-weight: 400;
    color: #3f4250;
    background: url(../../../setup/vendor/spondonit/img/body-bg.jpg) no-repeat center;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-position: top;
}
.card {
    border-radius: 10px;
}